* { 
	margin:0;
	padding:0;
}

body, html {
	background:#fff;
	color:#000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	min-width:1000px;
}

a {
	color:#000000;
	text-decoration:underline;
}

img {
	border:none;
}

a:hover {
	color:#000;
}

#logo {
	padding:5px;
	float:none;
	background:#00000
}

#nav ul {
	font-size:18px;
	list-style-type:none;
}

#nav li {
	float:left;
	margin-right:20px;
}

#nav li a {
	color:#000;
	text-decoration:underline;
}

#nav li a:hover {
	color:#333;
	text-decoration:none;
}

#main {
	margin-top:2px;
}

#wrapper {
	float:left;
	width:100%;
	background:url('../images/content.jpg') repeat-x;
}

#content {
	margin:0 210px;
}

#left {
	float:left;
	width:210px;
	margin-left:-100%;
}

#right {
	float:left;
	width:210px;
	margin-left:-210px;
}

.text {
	padding:20px 10px 10px 10px;
}

#right .text {
	padding:10px 10px 10px 0px;
}

#left .text {
	padding:10px 10px 10px 10px;
}

.module {
	width:200px;
	margin-bottom:10px;
}
.m-top {
	width:200px;
	height:16px;
	background:url('../images/m-top.gif') no-repeat;
}
.m-bottom {
	width:200px;
	height:41px;
	background:url('../images/m-bottom.gif') no-repeat;
}
.m-center {
	width:200px;
	background:url('../images/m-center.gif') repeat-y;
}
.m-text {
	padding:0px 10px 10px 10px;
}

.module h1 {
	font-size:20px;
	border-bottom:1px dashed #e6e6e6;
	margin-left:10px;
	margin-right:10px;
}

h1 {
	font-size:22px;
}

h2 {
	font-size:22px;
}

h1.green {
	color:#89ba14;
}
ul {
	list-style: none;
}

#left ul li {
	background: url(../images/bullet-list.gif) no-repeat 2px 8px;
	padding: 5px 0px 5px 13px;
	border-bottom:1px dashed #e5e5e5;

}
#left ul li:hover {
	background:#f5f5f5  url(../images/bullet-list.gif) no-repeat 2px 8px;
}

#left ul a {
	color:#000000;
}

#left ul li:hover a, #left a:hover {
	color:#000;
}

h1, h2, h3, h4, h5 {
	font-weight:normal;
}
#footer {
	clear:left;
	height:20px;
	background:url('../images/bg_under_name.jpg');
}



#footer p {
	padding:20px;
}

.news {
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:2px dashed #ccc;
}

.info {
	font-size:11px;
	margin-bottom:5px;
	margin-top:3px;
	color:#555;
}

.more {
	font-size:11px;
	margin-top:5px;
}

h1 a {
	color:#000;
	text-decoration:none;
}

h1 a:hover {
	text-decoration:underline;
}

#footer a {
	color:#fff;
}

#footer a:hover {
	text-decoration:none;
}

/* ==================== */

.f_textarea {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	width: 449px;
	height: 156px;
	border: 1px solid #e0e0e0;
}
.f_input {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	width: 300px;
	height: 14px;
	border: 1px solid #e0e0e0;
}
.f_select {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	height: 14px;
	border: 1px solid #e0e0e0;
}
/*------------------------------------------------------------*
**  Комментарии
**------------------------------------------------------------*/
#comment {
	margin-bottom:10px;
	padding-bottom:10px;
}
#comment-top {
	font-size:11px;
}
.comment-date {
	float:left;
	padding-right:10px;
}
#comment-bottom {
	margin:5px;
	font-size:11px;
	paddding-top:5px;
	clear:left;
}
.comment-s {
	padding:10px;
	overflow:hidden;
}
#com-l {
	width:20%;
	float:left;
}
#com-r {
	width:70%;
	float:left;
}
#com {
	margin-bottom:20px;
	border-top:1px dashed #e6e6e6;
	background:url('../images/img10.gif') no-repeat left bottom;
	padding-bottom:20px;
	padding-left:10px;
}
.ctitle {
	font-size:18px;
}	

.clear {
	clear:both;
}

table, td, th { font-size:12px; }

#right ul li {
	background: url(../images/arrow.png) no-repeat 2px 8px;
	padding: 0px 0px 0px 10px;
	list-style:none;
	font-size:12px;
}

#right ul {
	margin-bottom:5px; 
	margin-top:5px;
}

.results{width:200px; border:solid 1px #DEDEDE;background:#FFF; position:absolute;}
.results ul, .results li{padding:0; margin:0; border:0; list-style:none;}
.results li {border-top:solid 1px #DEDEDE;}
.results li a{display:block; padding:4px; text-decoration:none; color:#000000; font-weight:bold;}
.results li a small{display:block; text-decoration:none; color:#999999; font-weight:normal;}
.results li a:hover{background:#FFFFCC;}
.results ul {padding:6px;}
